order:
  - new_item: true
    item: Dashboard
    icon: mdi:home-circle
    href: "/foxx-ui/overview"
    order: 1
  - new_item: true
    item: Integrations
    href: "/config/integrations"
    icon: mdi:puzzle
    order: 2
  - new_item: true
    item: Entities
    href: "/config/entities"
    icon: mdi:hexagon-multiple
    order: 3
  - new_item: true
    item: Automations
    href: "/config/automation"
    icon: mdi:robot
    order: 4
  - item: hacs
    order: 6
    notification: |
      [[[
        const outdatedHacsEntities = Object.values(entities.update).filter(
          (entity) => entity.platform === 'hacs' && is_state(entity.entity_id, 'on')
        );
        return outdatedHacsEntities.length || '';
      ]]]
  - item: config
    bottom: true
    order: 7

  - item: logbook
    bottom: true
    order: 9
  - item: developer tools
    name: Dev tools
    icon: mdi:tools
    bottom: true
    order: 11
  - item: history
    hide: true
  - item: snapshots
    hide: true
  - item: backups
    hide: true
  - item: map
    hide: true
  - item: energy
    hide: true
  - item: media
    hide: true
  - new_item: true
    item: Updates
    href: "/config/updates"
    icon: mdi:update    

id: foxx_sidebar_yaml